--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: XRI::ProxyResolver#query_url
is_singleton: false
name: query_url
params: (xri, service_type=nil)
visibility: public
